{% extends 'base.html' %}


{% block content %}
<div class="main-content">
    <!-- Header -->
    <div class="header bg-gradient-primary py-7 py-lg-8 pt-lg-9">
      <div class="separator separator-bottom separator-skew zindex-100">
        <svg x="0" y="0" viewBox="0 0 2560 100" preserveAspectRatio="none" version="1.1" xmlns="http://www.w3.org/2000/svg">
          <polygon class="fill-default" points="2560 0 2560 100 0 100"></polygon>
        </svg>
      </div>
    </div>
    <!-- Page content -->
    <div class="container mt--8 pb-5">
      <div class="row justify-content-center">
        <div class="col-lg-5 col-md-7">
          <div class="card bg-secondary border-0 mb-0">
            <div class="card-header bg-transparent pb-5">
              <div class="text-muted text-center mt-2 mb-3"><h2>Faça seu login</h2></div>
            </div>
            <div class="card-body px-lg-5 py-lg-5">
              <form action="{% url 'login' %}" method="POST" role="form">
                  {% csrf_token %}
                <div class="form-group mb-3">
                  <div class="input-group input-group-merge input-group-alternative">
                    <div class="input-group-prepend">
                      <span class="input-group-text"><i class="ni ni-email-83"></i></span>
                    </div>
                    <input class="form-control" placeholder="Email" type="email" required name="email">
                  </div>
                </div>
                <div class="form-group">
                  <div class="input-group input-group-merge input-group-alternative">
                    <div class="input-group-prepend">
                      <span class="input-group-text"><i class="ni ni-lock-circle-open"></i></span>
                    </div>
                    <input class="form-control" placeholder="Password" type="password" name="password">
                  </div>
                </div>
                <div class="text-center">
                  <input type="submit" value="Login" class="btn btn-primary btn-block mt-4"></input>
                </div>
              </form>
            </div>
          </div>
          <div class="row mt-3">
            <div class="col-6">
<!--              TODO IMPLEMENTAR FUNCIONALIDADE DE ESQUECER A SENHA-->
              <a href="#" class="text-light"><small>Esqueceu a senha?</small></a>
            </div>
            <div class="col-6 text-right">
              <a href="/accounts/register" class="text-light"><small>Criar nova conta</small></a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
{% endblock %}
